#news_container {
	border: 2px solid #000000;
	float: left;
	width: 100%;
}

#blog_detail ol,
#blog_detail ul {
	margin-left: 50px;
}

.blog_header {
	background-color: white;
	list-style: none;
	margin: 10px 0;
	padding: 0;
}

.blog_image {
	width: 200px;
	float: left;
}

.blog_record {
	/*width: 675px;*/
	margin-left: 10px;
	float: left;
}

.with_image {
	width: 490px;
}

.blog_header li {
	position: relative;
	margin-right: 20px;
	font-weight: bold;
}

.blog_header .blog_date {
	font-size: 0.8em;
}

.blog_entry {
	clear: both;
	float: none;
	margin: 10px 0;
	font-size: 0.8em;
}

.blog_comment_header {
	background-color: white;
	list-style: none;
	margin: 10px 0;
	padding: 0;
	float: none;
}

.blog_comment_header li {
	font-weight: bold;
}

.blog_comment_entry {
	clear: both;
	float: none;
	margin: 10px 0;
}

.blog_summary {
	clear: both;
	float: none;
	margin: 10px 0;
	font-size: 0.8em;
}

#blog_search h2 {
	background:transparent url(../images/header_bar_sliver.png) repeat-x scroll left top;
   color:#FFFFFF;
   font-size:1.1em;
   font-weight:normal;
   padding:0.5em 1em;
}

#blog_search .filter {
	background:transparent url(../images/search_bar_sliver.png) repeat-x scroll left top;
	padding: 5px 1em;
	height: 40px;
	color: black;
	font-weight: bold;
	font-size: 12px;
	border-bottom: 2px solid #CBCBCB;
}

#blog_details {
	border: 2px solid #DADADE;
}

#blog_detail {
	padding: 10px;
}

#blog_details h2 {
   background:transparent url(../images/header_bar_sliver.png) repeat-x scroll left top;
   color:#FFFFFF;
   font-size:1.1em;
   font-weight:normal;
   padding:0.5em 1em;
}

.blog_row {
	border: 2px solid #DADADE;
	clear: both;
	overflow: auto;
	/*width: 900px;*/
	padding: 15px;
	margin-bottom: 10px;
}

#blog_search_results h2 {
	background:transparent url(../images/header_bar_sliver.png) repeat-x scroll left top;
   color:#FFFFFF;
   font-size:1.1em;
   font-weight:normal;
   padding:0.5em 1em;
}

#blog_details h3 {
	background:transparent url(../images/header_bar_sliver.png) repeat-x scroll left top;
   color:#FFFFFF;
   font-size:1.1em;
   font-weight:normal;
   padding:0.5em 1em;
}

#blog_comments {
	margin-bottom: 10px;
	padding: 10px;
}

#blog_comment_form {
	border-bottom: 2px solid #DADADE;
	font-size: 0.8em;
}

#blog_comment_entries {
	font-size: 0.8em;
}

#blog_comment_form_errors {
	color: red;
	padding: 10px;
}

#news_container #blog_entries {
	width: 80%;
}

#news_container #blog_roll {
	padding: 10px;
	width: 17.5%;
}

#news_container #blog_roll h2 {
	color: #6D6D6D;
	padding: 0 0 0.25em 0;
}

#news_container #blog_roll .blog_roll_entry {
	font-size: 14px;
}

#news_container #blog_roll .blog_roll_entry .blog_roll_name,
#news_container #blog_roll .blog_roll_entry .blog_roll_url {
	padding-left: 1em;
	text-indent: -1em;
}

#blog_details .blog_entry {
	float: left;
}

.blog_Read {
	font-size: 0.8em;
	font-weight:bold;
}